Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments/{fillingFeedbackCommentId}
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments/{fillingFeedbackCommentId}
Get the filling feedback comment with ID fillingFeedbackCommentId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
fillingFeedbackCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"4b79859c-1ca7-4160-ab76-2233a014b34a","url":null,"fillingFeedbackId":"c76cd0a4-2efd-428f-b063-ed3c6ca660c6","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"e0a0f374-d4d7-49f3-9fb2-2739d7fbae33","userUrl":null,"creationDateTime":"2026-10-21T07:59:38.0392298+00:00","lastModifiedDateTime":null,"medias":[{"id":"6c020787-b0cc-4696-9a4a-5ca9fe2c7484","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string